<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2f73796c7d3c76ab8aa92a4866349492">
  <dict>
    <!--2021-12-29 17:54:08.000-->
    <int key="max_message_size">307200</int>
    <!--2021-12-29 17:54:08.000-->
    <int key="num_match">10</int>
    <!--2021-12-29 17:54:08.000-->
    <int key="num_match_short">7</int>
    <!--2021-12-29 17:54:08.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2021-12-29 17:54:08.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-12-29 17:54:08.000-->
    <string key="virtualnet_operatorname">UPC AT</string>
  </dict>
</config>
